apiVersion: v1
kind: Secret
metadata:
    name:  prowlarr-secret
    namespace: stack-arr
type: Opaque
data:
    username: dXNlcm5hbWU=
    password: cGFzc3dvcmQ=
    maindb: bWFpbmRiLXByb3dsYXJy
    logsdb: bG9nZGItcHJvd2xhcnI=